div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 206px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 280px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#header
{
   display: -webkit-flex;
   display: flex;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0;
}
#wb_neris
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/packrafty-neris-slider-ww-zc.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #F5F5F5;
   box-sizing: border-box;
   margin: 0;
}
#neris
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#neris > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#neris > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#neris > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_neris, #neris
{
   height: auto;
}
#neris > div[class^="col-"]
{
   height: 100vh;
}
#neris > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_frontier
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/packraft-frontier-cw270-slider-1-zc.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#frontier
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
}
#frontier > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#frontier > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#frontier > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_frontier, #frontier
{
   height: auto;
}
#frontier > div[class^="col-"]
{
   height: 100vh;
}
#frontier > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 8px 15px 8px 15px;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Wiosła
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/wiosla-vking-slider-4-zc.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#Wiosła
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#Wiosła > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#Wiosła > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#Wiosła > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_Wiosła, #Wiosła
{
   height: auto;
}
#Wiosła > div[class^="col-"]
{
   height: 100vh;
}
#Wiosła > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_wypożycz
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/packraft-neris-bigfun-265-slider-2-color-zc.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#wypożycz
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#wypożycz > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#wypożycz > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#wypożycz > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_wypożycz, #wypożycz
{
   height: auto;
}
#wypożycz > div[class^="col-"]
{
   height: 100vh;
}
#wypożycz > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_kontakt
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/contactus-slider-1a.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#kontakt
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
}
#kontakt > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#kontakt > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#kontakt > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_kontakt, #kontakt
{
   height: auto;
}
#kontakt > div[class^="col-"]
{
   height: 100vh;
}
#kontakt > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 1px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: left;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#up-arrow:hover i
{
   color: #FFFFFF;
}
#SnapScroll1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 5px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 15px;
   margin: 20px 20px 20px 20px;
   list-style: none;
   padding: 10px 10px 10px 10px;
   position: fixed;
   left: auto;
   right: 0;
   top: 50%;
   transform: translateY(-50%);
   z-index: 9997;
}
#SnapScroll1 a
{
   display: block;
   position: relative;
   color: transparent;
   line-height: 21px;
   width: 21px;
   height: 21px;
   margin: 0 0 10px 0 ;
}
#SnapScroll1 li:last-child a
{
   margin-bottom: 0;
}
#SnapScroll1 a .label
{
   color: #F5EFD7;
   position: absolute;
   right: 40px;
   top: 0;
   opacity: 0;
   -webkit-transition: opacity 0.5s ease;
   transition: opacity 0.5s ease;
   text-align: right;
}
#SnapScroll1 a:hover .label
{
   opacity: 1;
   display: inline-block;
}
#SnapScroll1 a:after
{
   content: "";
   width: 19px;
   height: 19px;
   display: block;
   border: 1px solid #FFFFFF;
   border-radius: 50%;
   border-radius: 50%;
   background-color: transparent;
   border: 1px solid #FFFFFF;
   overflow: hidden;
   -webkit-transition: background 0.3s ease;
   transition: background 0.3s ease;
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
}
#SnapScroll1 a.active:after
{
}
#SnapScroll1 a:before
{
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 0;
   background-color: #FFFFFF;
   border-radius: 50%;
   box-shadow: 0 0 1px #FFFFFF;
   content: "";
   -webkit-transition: height 0.3s ease;
   transition: height 0.3s ease;
}
#SnapScroll1 a.active::before
{
   height: 100%;
}
@media all and (max-width:480px) 
{
#SnapScroll1
{
   display: none;
}
}
#TextArt3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   padding: 0 6px 0 6px;
   text-align: center;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   margin: 0;
   text-align: center;
}
#Line1
{
   border-color: #000000;
   border-color: rgba(0,0,0,0.00);
   border-style: solid;
   border-bottom-width: 12px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 0 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-shadow: 0px 0px 30px rgba(0,0,0,0.50);
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 0 0;
   text-align: center;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-shadow: 0px 0px 50px rgba(0,0,0,0.50);
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 0 0;
   text-align: center;
}
#Heading4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 4px rgba(0,0,0,0.50);
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 20px 0;
   text-align: center;
}
#Heading5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 4px rgba(0,0,0,0.50);
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 0 0;
   text-align: center;
}
#Heading6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#footer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #414A4F;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 20px 0;
   text-align: center;
}
#Heading8
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#Heading8 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 20px 0;
   text-align: center;
}
#Heading9
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#Heading9 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 20px 0;
   text-align: center;
}
#Heading10
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#Heading10 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading11
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 20px 0;
   text-align: center;
}
#Heading11
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#Heading11 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading12
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 0 0;
   text-align: center;
}
#Heading12
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 10px rgba(0,0,0,0.50);
}
#Heading12 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 294px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
